<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="../../assets/css/styles.css">
  <title>Medical Wellness News</title>
  <meta name="description" content="">
</head>

<body>

  <header class="navbar navbar-light bg-light box-shadow">
    <div class="container-lg">
      <div class="row">
        <div class="col-6">
          <a href="./index.html" class="navbar-brand d-flex align-items-center">
            Medical Wellness News
          </a>
        </div>
        <div class="col-4 offset-2">
          <div class="search-bar">
            <input id="search-input" type="text" class="form-control" placeholder="Search..." />
            <i id="search-clear" class="bi bi-x-circle"></i>
          </div>
        </div>
      </div>
    </div>
  </header>

  <main role="main">
    <div class="py-5">
      <div class="container-lg">


        <div class="sub-title">
          Latest news
        </div>
        <div class="items row justify-content-between">
          <!-- REPEATER START -->
          <div class="col-md-6">
            <div class="item">
              <figure class="image">
                <a href="./memory-supplementsalpha-gpc-reviews.html"
                  style="background-image: url('./_src/thumbnail/1-200-calorie-diet-safety-and-how-to-do-it_header_3_thumbnail.jpg');">
                  <!-- for google index add alt here -->
                  <img class="hidden"
                    src="./_src/thumbnail/1-200-calorie-diet-safety-and-how-to-do-it_header_3_thumbnail.jpg" alt="" />
                </a>
              </figure>
              <div>
                <h1 class="title">
                  <a href="./memory-supplementsalpha-gpc-reviews.html">
                    Alpha GPC Review – Does this Product Really Work?
                  </a>
                </h1>
                <span class="author">Written by Gal Anonim</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="item">
              <figure class="image">
                <a href="./memory-supplementsalpha-gpc-reviews.html"
                  style="background-image: url('./_src/thumbnail/1-800-contacts_header_2_thumbnail.jpg');">
                  <!-- for google index add alt here -->
                  <img class="hidden" src="./_src/thumbnail/1-800-contacts_header_2_thumbnail.jpg" alt="" />
                </a>
              </figure>
              <div>
                <h1 class="title">
                  <a href="./memory-supplementsalpha-gpc-reviews.html">
                    What to know about 1-800 Contacts
                  </a>
                </h1>
                <span class="author">Written by Gal Anonim</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="item">
              <figure class="image">
                <a href="./memory-supplementsalpha-gpc-reviews.html"
                  style="background-image: url('./_src/thumbnail/1-in-4-us-antibiotics-may-be-inappropriately-prescribed_header_0_thumbnail.jpg');">
                  <!-- for google index add alt here -->
                  <img class="hidden"
                    src="./_src/thumbnail/1-in-4-us-antibiotics-may-be-inappropriately-prescribed_header_0_thumbnail.jpg"
                    alt="" />
                </a>
              </figure>
              <div>
                <h1 class="title">
                  <a href="./memory-supplementsalpha-gpc-reviews.html">
                    1 in 4 US antibiotics may be inappropriately prescribed
                  </a>
                </h1>
                <span class="author">Written by Gal Anonim</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="item">
              <figure class="image">
                <a href="./memory-supplementsalpha-gpc-reviews.html"
                  style="background-image: url('./_src/thumbnail/1-in-5-people-with-hypertension-take-drugs-that-increase-blood-pressure_header_1_thumbnail.jpg');">
                  <!-- for google index add alt here -->
                  <img class="hidden"
                    src="./_src/thumbnail/1-in-5-people-with-hypertension-take-drugs-that-increase-blood-pressure_header_1_thumbnail.jpg"
                    alt="" />
                </a>
              </figure>
              <div>
                <h1 class="title">
                  <a href="./memory-supplementsalpha-gpc-reviews.html">
                    1 in 5 people with hypertension take drugs that increase blood pressure
                  </a>
                </h1>
                <span class="author">Written by Gal Anonim</span>
              </div>

            </div>
          </div>
          <!-- REPEATER END -->
        </div>

        <div class="sub-title">
          Most popular
        </div>
        <div class="items row justify-content-between">
          <!-- REPEATER START -->
          <div class="col-md-6">
            <div class="item">
              <figure class="image">
                <a href="./memory-supplementsalpha-gpc-reviews.html"
                  style="background-image: url('./_src/thumbnail/1-in-4-us-antibiotics-may-be-inappropriately-prescribed_header_0_thumbnail.jpg');">
                  <!-- for google index add alt here -->
                  <img class="hidden"
                    src="./_src/thumbnail/1-in-4-us-antibiotics-may-be-inappropriately-prescribed_header_0_thumbnail.jpg"
                    alt="" />
                </a>
              </figure>
              <h1 class="title">
                <a href="./memory-supplementsalpha-gpc-reviews.html">
                  1 in 4 US antibiotics may be inappropriately prescribed
                </a>
              </h1>
            </div>
          </div>
          <div class="col-md-6">
            <div class="item">
              <figure class="image">
                <a href="./memory-supplementsalpha-gpc-reviews.html"
                  style="background-image: url('./_src/thumbnail/1-in-5-people-with-hypertension-take-drugs-that-increase-blood-pressure_header_1_thumbnail.jpg');">
                  <!-- for google index add alt here -->
                  <img class="hidden"
                    src="./_src/thumbnail/1-in-5-people-with-hypertension-take-drugs-that-increase-blood-pressure_header_1_thumbnail.jpg"
                    alt="" />
                </a>
              </figure>
              <h1 class="title">
                <a href="./memory-supplementsalpha-gpc-reviews.html">
                  1 in 5 people with hypertension take drugs that increase blood pressure
                </a>
              </h1>
            </div>
          </div>
          <!-- REPEATER END -->
        </div>

        <div class="sub-title">
          Nutrition
        </div>
        <div class="items row justify-content-between">
          <!-- REPEATER START -->
          <div class="col-md-6">
            <div class="item">
              <figure class="image">
                <a href="./memory-supplementsalpha-gpc-reviews.html"
                  style="background-image: url('./_src/thumbnail/1-in-4-us-antibiotics-may-be-inappropriately-prescribed_header_0_thumbnail.jpg');">
                  <!-- for google index add alt here -->
                  <img class="hidden"
                    src="./_src/thumbnail/1-in-4-us-antibiotics-may-be-inappropriately-prescribed_header_0_thumbnail.jpg"
                    alt="" />
                </a>
              </figure>
              <h1 class="title">
                <a href="./memory-supplementsalpha-gpc-reviews.html">
                  1 in 4 US antibiotics may be inappropriately prescribed
                </a>
              </h1>
            </div>
          </div>
          <div class="col-md-6">
            <div class="item">
              <figure class="image">
                <a href="./memory-supplementsalpha-gpc-reviews.html"
                  style="background-image: url('./_src/thumbnail/1-in-5-people-with-hypertension-take-drugs-that-increase-blood-pressure_header_1_thumbnail.jpg');">
                  <!-- for google index add alt here -->
                  <img class="hidden"
                    src="./_src/thumbnail/1-in-5-people-with-hypertension-take-drugs-that-increase-blood-pressure_header_1_thumbnail.jpg"
                    alt="" />
                </a>
              </figure>
              <h1 class="title">
                <a href="./memory-supplementsalpha-gpc-reviews.html">
                  1 in 5 people with hypertension take drugs that increase blood pressure
                </a>
              </h1>
            </div>
          </div>
          <!-- REPEATER END -->
        </div>

        <div class="sub-title">
          Wellness
        </div>
        <div class="items row justify-content-between">
          <!-- REPEATER START -->
          <div class="col-md-6">
            <div class="item">
              <figure class="image">
                <a href="./memory-supplementsalpha-gpc-reviews.html"
                  style="background-image: url('./_src/thumbnail/1-in-4-us-antibiotics-may-be-inappropriately-prescribed_header_0_thumbnail.jpg');">
                  <!-- for google index add alt here -->
                  <img class="hidden"
                    src="./_src/thumbnail/1-in-4-us-antibiotics-may-be-inappropriately-prescribed_header_0_thumbnail.jpg"
                    alt="" />
                </a>
              </figure>
              <h1 class="title">
                <a href="./memory-supplementsalpha-gpc-reviews.html">
                  1 in 4 US antibiotics may be inappropriately prescribed
                </a>
              </h1>
            </div>
          </div>
          <div class="col-md-6">
            <div class="item">
              <figure class="image">
                <a href="./memory-supplementsalpha-gpc-reviews.html"
                  style="background-image: url('./_src/thumbnail/1-in-5-people-with-hypertension-take-drugs-that-increase-blood-pressure_header_1_thumbnail.jpg');">
                  <!-- for google index add alt here -->
                  <img class="hidden"
                    src="./_src/thumbnail/1-in-5-people-with-hypertension-take-drugs-that-increase-blood-pressure_header_1_thumbnail.jpg"
                    alt="" />
                </a>
              </figure>
              <h1 class="title">
                <a href="./memory-supplementsalpha-gpc-reviews.html">
                  1 in 5 people with hypertension take drugs that increase blood pressure
                </a>
              </h1>
            </div>
          </div>
          <!-- REPEATER END -->
        </div>

      </div>
    </div>
  </main>

</body>

</html>